
Showroom Mobile Banking - Bug #13203

Credit card > Request Increase In Credit Limit (Temporary) > Proceed button not display valid until

click any place of the screen

25 February 2022 04:20 PM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed button NOT display valid until click any places of the blank place

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed button SHOULD display valid

History

#1 - 28 February 2022 03:15 PM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

216450    28/02/2022, 2:55 pm    2    chokyf    chok: resolve bugs #13203, #13204, #13205,#13206

#2 - 04 March 2022 09:55 AM - chok yee fan

- Status changed from Resolved to Closed
